<?php
require'fun.php';
require'f_conectare.php';
conectare('sate (triburile v2)','triburile2-sate');
$titlu='Sate - Triburile V2';
require'f_tabelare.php';
$back[1]='<a href="/triburile2">'.img('triburile.gif',1).'Triburi</a>';
require'f_sus.php';
require'triburile2_nicu1.php';
$elemente=$conn->query('SELECT COUNT(*)FROM`t2_membrii`')->fetch_row()[0];
if($elemente>0)
{
require'f_paginare1.php';
echo'<table'.$clasa_tabel.'>';
$cou=$limit_start;
$items=$conn->query('SELECT`id`,`de`,`sat`,`pct`FROM`t2_membrii`ORDER BY`pct`DESC LIMIT '.$limit_start.','.$pe_pagina);
while($item=$items->fetch_row())
{
$cou++;
$iml=$cou;
if($cou==1)
$iml='<img src="'.$domenii_statice[1].'aur.gif" alt="aur" />';
elseif($cou==2)
$iml='<img src="'.$domenii_statice[2].'argint.gif" alt="argint" />';
elseif($cou==3)
$iml='<img src="'.$domenii_statice[1].'bronz.gif" alt="bronz" />';
echo'<tr><td'.$clasa_kk.'>'.$clasa_n.'<strong>'.$iml.'</strong>'.$div[0].'<a href="/triburile2-satul/la/'.$item[0].'-'.seo(nume($item[0],1)).'">'.avatar($item[0]).'</a></td><td'.$clasa_k.'>'.$clasa_n.'<a href="/triburile2-satul/la/'.$item[0].'-'.seo(nume($item[0],1)).'">'.$item[2].'</a>'.$div[0].$clasa_normal.'Are: <strong>'.number_format($item[3]).'</strong> puncte!'.$div[0].'</td></tr>';
}
echo'</table>';
require'f_paginare2.php';
}
else
echo$div[7].'Nu sunt membri inscrisi în joc!'.$div[0];
require'f_jos.php';